diff --git a/changelog b/changelog
index 7091ec9..962132e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,4 @@
+20070722 tpd src/interp/Makefile cleanup latex warnings
 20070721 wxh src/interp/spad.lisp make evalSharpOne declare arg specials
 20070721 tpd src/interp/setq.lisp update contributor name list
 20070721 tpd readme update contributor name list
diff --git a/src/interp/Makefile.pamphlet b/src/interp/Makefile.pamphlet
index 49f9cc4..23ec4cc 100644
--- a/src/interp/Makefile.pamphlet
+++ b/src/interp/Makefile.pamphlet
@@ -545,7 +545,8 @@ in util.lisp that emulates the new boot parser command BOOTTOCL. since
 we eventually plan to move to the new boot parser this function (and
 the push) should disappear.
 
-The load of postpar and parse (without extensions) allows the [[.${LISP}]] 
+The load of postpar and parse (without extensions) allows the 
+\verb+.${LISP}+
 form to be loaded in a virgin system. However, if depsys is recreated then
 the compiled form will get loaded.
 
@@ -2390,9 +2391,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN C-UTIL.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE C-UTIL.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in c-util.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the c-util.boot.pamphlet file. this is not automated.}
 <<c-util.lisp (OUT from IN)>>=
 ${OUT}/c-util.${LISP}: ${IN}/c-util.boot.pamphlet
 	@ echo 146 making ${OUT}/c-util.${LISP} from ${IN}/c-util.boot.pamphlet
@@ -3290,9 +3291,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN CLAM.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE CLAM.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in clam.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the clam.boot.pamphlet file. this is not automated.}
 <<clam.lisp (OUT from IN)>>=
 ${OUT}/clam.${LISP}: ${IN}/clam.boot.pamphlet
 	@ echo 221 making ${OUT}/clam.${LISP} from ${IN}/clam.boot.pamphlet
@@ -3760,9 +3761,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN G-BOOT.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE G-BOOT.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in g-boot.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the g-boot.boot.pamphlet file. this is not automated.}
 <<g-boot.lisp (OUT from IN)>>=
 ${OUT}/g-boot.${LISP}: ${IN}/g-boot.boot.pamphlet
 	@ echo 256 making ${OUT}/g-boot.${LISP} from ${IN}/g-boot.boot.pamphlet
@@ -3991,9 +3992,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN G-UTIL.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE G-UTIL.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in g-util.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the g-util.boot.pamphlet file. this is not automated.}
 <<g-util.lisp (OUT from IN)>>=
 ${OUT}/g-util.${LISP}: ${IN}/g-util.boot.pamphlet
 	@ echo 272 making ${OUT}/g-util.${LISP} from ${IN}/g-util.boot.pamphlet
@@ -5436,12 +5437,10 @@ ${DOC}/package.boot.dvi: ${IN}/package.boot.pamphlet
 @
 
 \subsection{parse.boot}
-\begin{verbatim}
-NOTE: this is used to build a bootsys on a virgin copy of the system
-notice that the file placed in ${OUT} is a .lisp file
-this is to allow the depsys to be built even if the .${O} file does
+note: this is used to build a bootsys on a virgin copy of the system
+notice that the file placed in \verb+${OUT}+ is a .lisp file
+this is to allow the depsys to be built even if the \verb+.${O}+ file does
 not exist on the new system
-\end{verbatim}
 <<parse.o (AUTO from OUT)>>=
 ${AUTO}/parse.${O}: ${OUT}/parse.${O}
 	@ echo 374 making ${AUTO}/parse.${O} from ${OUT}/parse.${O}
@@ -5468,9 +5467,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN PARSE.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE PARSE.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in parse.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the parse.boot.pamphlet file. this is not automated.}
 <<parse.lisp (OUT from IN)>>=
 ${OUT}/parse.${LISP}: ${IN}/parse.boot.pamphlet
 	@ echo 376 making ${OUT}/parse.${LISP} from ${IN}/parse.boot.pamphlet
@@ -5551,12 +5550,10 @@ ${DOC}/pathname.boot.dvi: ${IN}/pathname.boot.pamphlet
 @
 
 \subsection{postpar.boot}
-\begin{verbatim}
-NOTE: this is used to build bootsys on a virgin copy of the system
-notice that the file placed in ${OUT} is a .lisp file
-this allows the depsys to be built even if the .${O} file does
+note: this is used to build bootsys on a virgin copy of the system
+notice that the file placed in \verb+${OUT}+ is a .lisp file
+this allows the depsys to be built even if the \verb+.${O}+ file does
 not exist on the new system
-\end{verbatim}
 <<postpar.o (AUTO from OUT)>>=
 ${AUTO}/postpar.${O}: ${OUT}/postpar.${O}
 	@ echo 382 making ${AUTO}/postpar.${O} from ${OUT}/postpar.${O}
@@ -5569,9 +5566,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN POSTPAR.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE POSTPAR.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in postpar.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the postpar.boot.pamphlet file. this is not automated.}
 <<postpar.lisp (OUT from IN)>>=
 ${OUT}/postpar.${LISP}: ${IN}/postpar.boot.pamphlet
 	@ echo 383 making ${OUT}/postpar.${LISP} \
@@ -5765,9 +5762,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN SETVARS.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE SETVARS.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in setvars.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the setvars.boot.pamphlet file. this is not automated.}
 <<setvars.lisp (OUT from IN)>>=
 ${OUT}/setvars.${LISP}: ${IN}/setvars.boot.pamphlet
 	@ echo 393 making ${OUT}/setvars.${LISP} \
@@ -5915,9 +5912,9 @@ code. We need to keep the translated code around so we can bootstrap
 the system. In other words, we need this boot code translated so we
 can build the boot translator.
 
-{\bf NOTE: IF YOU CHANGE THE BOOT CODE IN SLAM.BOOT.PAMPHLET
-YOU MUST TRANSLATE THIS CODE TO LISP AND STORE THE RESULTING LISP
-CODE BACK INTO THE SLAM.BOOT.PAMPHLET FILE. THIS IS NOT AUTOMATED.}
+{\bf note: if you change the boot code in slam.boot.pamphlet
+you must translate this code to lisp and store the resulting lisp
+code back into the slam.boot.pamphlet file. this is not automated.}
 <<slam.lisp (OUT from IN)>>=
 ${OUT}/slam.${LISP}: ${IN}/slam.boot.pamphlet
 	@ echo 403 making ${OUT}/slam.${LISP} from ${IN}/slam.boot.pamphlet
@@ -8546,7 +8543,7 @@ information is useful. There are 2 cases:
 (as of 2/92: browser old parser and old compiler)
 \item adding new files
 \begin{itemize}
-\item case 1:\\
+\item case 1:
 \begin{itemize}
 \item [(a)] you have to add the file to the list of files currently there
 (e.g. see BROBJS above)
